<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language ?>" xml:lang="<?php print $language ?>">

<head>
  <title><?php print $head_title ?></title>
  <meta name="Author" content="Original design by super j man (http://www.jdavidmacor.com) Ported to Drupal by ThemeBot (http://themebot.com)" />
  <?php print $head ?>
  <?php print $styles ?>
  <?php print $scripts ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
</head>

<body>

<div id="container">

<div id="header">
<div class="search">
<?php print $search_box ?>
</div>

<span id="logo">
<?php if ($logo) { ?><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a><?php } ?>
</span>
      <?php if ($site_name) { ?><div class='site-name-cont'><h1 class='site-name'><a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1></div><?php } ?>
      <?php if ($site_slogan) { ?><div class='site-slogan'><?php print $site_slogan ?></div><?php } ?>
</div>

<div id="navlist_container">
<?php if (isset($secondary_links)) { ?><?php print theme('links', $secondary_links, array('class' =>'links', 'id' => 'subnavlist')) ?><?php } ?>
      <?php if (isset($primary_links)) { ?><?php print theme('links', $primary_links, array('class' =>'links', 'id' => 'navlist')) ?><?php } ?>
</div>

<div id="main">

<div id="sidebar">
<?php if ($sidebar_left) { ?><div>
<b class="sidebar_content">
<b class="sidebar_content1"><b></b></b>
<b class="sidebar_content2"><b></b></b>
<b class="sidebar_content3"></b>
<b class="sidebar_content4"></b>
<b class="sidebar_content5"></b>
</b>
<?php print $sidebar_left ?>
<b class="sidebar_content">
<b class="sidebar_content5"></b>
<b class="sidebar_content4"></b>
<b class="sidebar_content3"></b>
<b class="sidebar_content2"><b></b></b>
<b class="sidebar_content1"><b></b></b>
</b>
</div><?php } ?>
        <?php if ($sidebar_right) { ?><div style="padding-top:10px;">
<b class="sidebar_content">
<b class="sidebar_content1"><b></b></b>
<b class="sidebar_content2"><b></b></b>
<b class="sidebar_content3"></b>
<b class="sidebar_content4"></b>
<b class="sidebar_content5"></b>
</b>
        <?php print $sidebar_right ?>
<b class="sidebar_content">
<b class="sidebar_content5"></b>
<b class="sidebar_content4"></b>
<b class="sidebar_content3"></b>
<b class="sidebar_content2"><b></b></b>
<b class="sidebar_content1"><b></b></b>
</b>
        </div><?php } ?>

</div>
<div id="content">
<div><?php print $header ?></div>
<?php if ($mission) { ?><div id="mission"><?php print $mission ?></div><?php } ?>
        <?php print $breadcrumb ?>
        <?php if ($title) { ?><h1 class="title"><?php print $title ?></h1><?php } ?>
        <?php if ($tabs) { ?><div class="tabs"><?php print $tabs ?></div><?php } ?>
        <?php print $help ?>
        <?php print $messages ?>
        <?php print $content; ?>
        <?php print $feed_icons; ?>
    </div>
<div id="clearfloat">&nbsp;</div>
</div>
<div id="footer">
  <?php print $footer_message ?>
<p>DESIGN BY <a href="http://www.jdavidmacor.com">SUPER J MAN</a> | PORTED TO DRUPAL BY <a href="http://themebot.com">THEMEBOT</a> | VALIDATE: <a href="http://validator.w3.org/check?uri=referer">XHTML</a> 1.0 STRICT
</p>
</div>
</div>
<?php print $closure ?>
</body>
</html>
